a {text-decoration: none; outline: none !important; color: #0d6cac;}


div#top-block div.left-first-block h2 {
padding-top:2px;
padding-bottom:8px;
font-size:0.95em;
color:#828282;
text-transform: uppercase; 
}

div#top-block div.left-first-block h3 {
font-size:1.4em; line-height: 1.3em;
}

#top-banner div.left-first-block img {
float:right;
margin-left:15px;
width:240px;
}

#top-banner div.left-block img {
float:right;
margin-left:15px;
/* height: 70px; */
}

#top-banner div.left-block.left img,
#top-banner div.left-second-block.left img {
float:left;
margin:0 15px 0 0;
}


div#top-block div.left-second-block h2,
div#top-block div.left-block h2,
div#top-block div.right-block h2 {
font-size:0.95em;
margin-bottom:6px;
text-transform: uppercase;
padding-top: 1px;

}

div#top-block div.left-second-block h3,
div#top-block div.left-block h3,
div#top-block div.right-block h3 {
font-size:1.0em;
line-height: 1.3em;
}

div.left-first-block,
div.left-block,
div.left-second-block,
div.right-block {
width:100%;
display:inline-block;
margin-bottom:20px;
}

div#top-block div.left-second-block,
div.right-block {min-height: 70px;}

#top-banner div.left-second-block h2,
#top-banner div.left-block.right h2 {color:#828282; padding-top: 2px;}

div#top-block div.left-second-block .img-home {float: left; max-height:65px; overflow: hidden;}
div#top-block div.left-second-block .img-home img {float: none;}

div#top-block div.left-block.right .img-home {float: right; max-height:65px; overflow: hidden;}
div#top-block div.left-block.right .img-home img {float: none;}

div.right-block .img-home {float: right; margin-left: 15px; max-height:65px; overflow: hidden;}



#left-column .img-home {height: 60px; overflow: hidden;}


div#top-block {
margin-bottom:15px;
margin-top:25px;
}

div#top-block h2 {
margin:0;
padding:0;
font-weight:normal;
border-top:1px solid #ccc;
}

div#top-block h3 {
margin:0;
border:0;
padding:0;
font-weight:normal;
}

div#left-column {
width:56%;
margin-right:25px;
float:left;
}

div#right-column {
width:41%;
float:left;
}

.ui-widget {font-family: inherit !important;}

.ui-widget-header {
  border:0;
  border-radius:0;
  background:transparent none;
  padding:0;
  border-bottom:1px solid #cccccc;
  margin-bottom:-1px;
  }

div#jfmulticontent_c505496 {
  padding:0;
  background:none transparent;
  border:0;
  border-radius:0;
  }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border:1px solid #cccccc !important;
  border-bottom:0 !important;
  }


.ui-state-default {font-weight: normal !important;}
.ui-state-default a {background:#f9f9f9;}

.ui-widget-header a {color: #cccccc !important;}
.ui-state-active a {color: #ec6e00 !important; background: #ffffff; }

div.region {
  width:48%;
  margin-right:25px;
  float:left;  
  overflow:hidden;
  margin-bottom:25px;
  position: relative;
  min-height: 465px;
  }

div.region:nth-child(even) {
  margin-right:0;
  }

div#jfmulticontent_c505496-1,
div#jfmulticontent_c505496-2 {
  padding:1.5em 0;
  }

#content div.region h2 {
  border:0 !important;
  font-weight:normal;
  text-align:center;
  margin:0;
  padding:5px 0;
  font-size:1em;
  color:#ffffff;
  text-transform: uppercase;
  }

#content div.region h3 {border:0 !important;}
#content div.region img {width:322px; /*height:200px;*/}

#content div.region-item.first {background-color:#f5f5f5; min-height: 325px; height: 325px; overflow:hidden;}
#content div.region-item.first h3 {margin:15px; padding:0; font-size:1.063em; line-height:1.35em;}
#content div.region-item.first p {font-size:0.9em; padding:0 8px 15px; margin:0;}

#content div.region ul {padding-left:20px;}
#content div.region li {font-size:0.875em;}

.plus-button {float:right; position: absolute; right:0px; bottom:0px;}


div.theme {width:48%; margin-right:25px; float:left; overflow:hidden; margin-bottom:25px; position:relative; min-height: 230px;}
div.theme:nth-child(even) {margin-right:0;}

#content div.theme ul {padding-left:20px;}
#content div.theme li {font-size:0.875em;}
#content div.theme-title {background:#959595; padding:5px 12px 5px 50px; text-align:right;}
#content div.theme h2 {display:inline-block; border:0 !important; font-weight:normal; color:#fff; margin:0; height:46px; padding:0; font-size:1.150em;}

/*
div#c510261 {width:55%; float:left;}
*/

.dynaAddInfo {font-style: italic; margin-bottom: 5px; font-size:13px;}
.dynaAddInfo a {color:#454545 !important;}

.dynaDate {font-size: 14px; /* font-style: italic; */ }

.list-video {float:left; margin-right: 15px;}

/* magazine section */

#c516753, 
#c516754,
#c511765,
#c515361,
#c511809,
#c515396,
#c511828,
#c510325 {margin-top: 40px;}

#c516752 h2, 
#c516753 h2, 
#c516754 h2,
#c511765 h2,
#c515361 h2,
#c511809 h2,
#c515396 h2,
#c511828 h2,
#c510325 h2 {margin-bottom: 4px !important; font-size: 1.3em; border-top: 2px solid #98c2de; padding-top: 1px; text-transform: uppercase; text-align: center;}

#content .dynalist-three-magazine{float: left; width: 30%; padding-right: 21px; margin-right: 21px; margin-top: 10px; border-right: 1px solid #cccccc; min-height: 120px;}
#content .dynalist-three-magazine.box-3 {padding-right: 0px !important; margin-right: 0px; border-right: none;}
#content .dynalist-three-magazine .list-image {float: left; width: 140px; height: 90px; overflow: hidden;}
#content .dynalist-three-magazine .list-image img {width: 100% !important;}
#content .dynalist-three-magazine .list-block {margin-left: 150px;}
#content .dynalist-three-magazine h2 {font-size: 1.05em !important; margin-bottom: 6px; margin-top: 0px; padding-top: 0px; border-top: 1px none;}
#content .dynalist-three-magazine img {margin-right: 10px;}

.list-more {background:#cce1ef; padding: 3px 6px; clear: both; float: right;}
.list-more a {color:#333333;}

/*input-form*/
div #divlabel_user_extextender_option_list_1 {width: 690px;}

#id_copy_predefined_text {float:right; cursor: pointer;}

/*style for dynalist records*/

.dynaImage{float:left; max-height: 125px; overflow: hidden; margin: 0px 15px 0px 0px;}
.dynaTitle{border-top:0px !important; margin: 5px 0px !important; padding:0px !important;}

.tx-dynalist-pi1 h2 {font-size: 1.25em !important; line-height: 1.25em !important; margin-bottom: 5px !important;}

.list-buttons {float:right;}
.list-buttons table {float:left; margin-right:10px;}

.list-detail{float:left; width: 470px; border-top:2px solid #e1e1e1; padding-top: 5px;}

.list-block {margin-left: 220px}
.list-block.resources {margin-left: 271px}

.list-block-home h2 {font-size: 14px !important;}
.list-block-home .dynaDate {font-size: 13px !important; display: none;}

#c509644 .list-image,
#c510265 .list-image {max-width: 256px; max-height: 165px; overflow: hidden; float: left;}
#c509644 .list-image img,
#c510265 .list-image img {width: 100%;}


#c509644 .type-81901 .list-image {width: 70px;}
#c509644 .type-81901 img {width: 70px; float: none;}
#c509644 .type-81901 .list-block.resources {margin-left: 91px;}
#c509644 .type-81901 .lng-buttons img {width: auto;}

.lng-buttons {width: auto !important;}
.lng-buttons span {margin-left: 10px; text-transform: uppercase; font-size: 0.9em;}
.lng-buttons table {margin-right: 0px;  margin-left: 20px; float: right !important;}
.lng-buttons a img {margin: 0px !important;}




/*HOMEPAGE TOP REGION BACKGROUND*/

/* Global */
.ccode-81941 {color: #3e4ba2;}

/* America_Latina_y_El_Caribe */
.ccode-81942 {color: #c7b60b;}

/* Centroamérica */
.ccode-81944 {color: #60bb53;}

/* El_Caribe */
.ccode-81943 {color: #e66d4b;}

/* Región_Andina */
.ccode-81945 {color: #3dc2ff;}

/* Cono_Sur */
.ccode-81946 {color: #b38ca6;}


.detail_media {margin: 15px 0px 15px 0px;}
.center_media {text-align: center;}

#myinstagram{width:55%; margin: 0 auto;}
#mysoundcloud {text-align: right}

#c530256 {clear: both;}


/* Agricultura */
#content div#theme_name_81948 {background:#959595 url(img/agricultura.jpg) 4px 6px no-repeat;}

/* Comercio_y_mercados */
#content div#theme_name_81949 {background:#959595 url(img/comercio.jpg) 4px 6px no-repeat;}

/* Desarrollo_Territorial  */
#content div#theme_name_81950 {background:#959595 url(img/desarollo.jpg) 4px 6px no-repeat;}

/* Economía_y_políticas */
#content div#theme_name_81951 {background:#959595 url(img/economia.jpg) 4px 6px no-repeat;}

/* Emergencias_y_reconstrucción  */
#content div#theme_name_81952 {background:#959595 url(img/emergencias.jpg) 4px 6px no-repeat;}

/* Inversiones_para_el_desarrollo  */
#content div#theme_name_81953 {background:#959595 url(img/inversiones.jpg) 4px 6px no-repeat;}

/* Recursos_naturales_y_cambio_climático  */
#content div#theme_name_81954 {background:#959595 url(img/recursos.jpg) 4px 6px no-repeat;}

/* Seguridad_Alimentaria  */
#content div#theme_name_81955 {background:#959595 url(img/seguridad.jpg) 4px 6px no-repeat;}

/* Climate Change  */
#content div#theme_name_84821 {background:#959595 url(img/climate-change.png) 7px 6px no-repeat;}

#rightcolumn ul.select2-choices {margin:0; width:100%; background:none transparent; border: 1px solid #406B72;}

#rightcolumn div.csc-default ul.select2-choices li {margin-left:0;}



/*REGION BACKGROUND-COLOR*/

/* .region_Global */
.rcode-81941{background-color: #a0a0a0;}
.detail-page .rcode-81941 {border-bottom: 2px solid #a0a0a0; background-color: #fff;}

/* .region_Latin_America_and_The_Caribbean */
.rcode-81942 {background-color: #dcc602;}
.detail-page .rcode-81942 {border-bottom: 2px solid #dcc602; background-color: #fff;}

/* .region_El_Caribe  */
.rcode-81943 {background-color: #e8967f;}
.detail-page .rcode-81943 {border-bottom: 2px solid #e8967f; background-color: #fff;}

/* .region_Centroamérica */ 
.rcode-81944 {background-color: #71b967;}
.detail-page .rcode-81944 {border-bottom: 2px solid #71b967; background-color: #fff;}

/* .region_Región_Andina */
.rcode-81945 {background-color: #76d0f9;}
.detail-page .rcode-81945 {border-bottom: 2px solid #76d0f9; background-color: #fff;}

/* .region_Cono_Sur */ 
.rcode-81946 {background-color: #b38ca6;}
.detail-page .rcode-81946 {border-bottom: 2px solid #b38ca6; background-color: #fff;}


/*archive page*/
#id_Year_ar{    border: 1px solid #406b72;
    font-family: inherit;
    font-size: 1em;
    padding: 3px;
}
#id_input_search_ar{
    font-family: inherit;
    font-size: 12px;
    font-weight: normal;
    margin: 0 5px 5px 0;
}

/*REGION detail page*/
.regionDetail {text-align: right; font-size: 1.4em; font-weight: bold; margin-right: 20px;}

.disclaimer {text-align: center; background: #ffffff; padding: 10px; border: 1px dashed #b57f7f; font-size: 0.8em; text-transform: uppercase; margin : 0 auto; width: 40%; color:#777777; margin-top: 35px; margin-bottom: 35px;}

div.dynaLittle.date {font-size: 1.1em; text-align: right; position: relative; top: 6px; margin-bottom: 0px;} 

.special {border-top: 2px solid #f0f0f0; border-bottom: 2px solid #f0f0f0; font-size: 0.85em; padding: 10px 15px; margin-top: 25px; text-align: left; font-family: Tahoma; background: #f9f9f9; clear: both;}
.special div.divisor{margin-bottom:5px;}
.special div.dynaLittle {margin-bottom:0px;}
.special div.dynaLittle.list {margin-left: 90px;}
.special div.dynaLittle.more {margin-top: 10px;}
.special div.dynaLittle .more-ul {float: left; margin-right: 5px;}

.dynaImg.img-81901 img {width: 100px !important; margin-bottom: 30px; margin-right: 20px;}

.detail-page .regionDetail {font-size: 1em; color: #828282; position: relative; top: 10px; left: 1px; height: 25px;}

div.list-title {margin-top:15px;}
#c511828 div.list-title {margin-bottom:0px;}

.loader {background: url(http://www.fao.org/fileadmin/templates/agro_noticias_new/img/ajax-loader.gif) no-repeat scroll 0 2px transparent;min-height:100px; position: relative; top: 40px; left: 90px;}

div.type_of_article {background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0; border-radius: 1px; color: #fff; float: right; margin-right: 0px; margin-top: 4px; padding: 3px 15px;}

div.list-introduction {font-size:14px;}


/* */

.ui-tabs .ui-tabs-nav li a {text-transform: uppercase;}

#c507686 {text-align: center;}

#c507686 button {color: #fff !important;
    border: 0;
    height: 29px !important;
    line-height: 29px !important;
    padding: 0 20px !important;
    position: relative;
    margin-right: 12px;
    font-size: 0.9em !important;
    font-family: inherit;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-shadow: #d1cece 0px 2px 3px;
    background: #0E6DA5;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0E6DA5), to(#0D5399));
    background: -webkit-linear-gradient(#0E6DA5, #0D5399);
    background: -moz-linear-gradient(#0E6DA5, #0D5399);
    background: -ms-linear-gradient(#0E6DA5, #0D5399);
    background: -o-linear-gradient(#0E6DA5, #0D5399);
    background: linear-gradient(#0E6DA5, #0D5399);
    -pie-background: linear-gradient(#0E6DA5, #0D5399);
}

#c507686 button:hover {opacity: 0.9;}

#c507686 button a {color:#ffffff; text-transform: capitalize;}
#c507686 button a:hover {text-decoration: none;}

